#!/bin/sh
echo 'name: testpack
version: 2.1.2.1
id: testpack-2.1.2.1-cc40957041f0543abaab21fdb500f27b

license: LGPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/testpack
package-url:
synopsis: Test Utililty Pack for HUnit and QuickCheck
description: Haskell Test Utility Pack for HUnit and QuickCheck
             testpack provides utilities for both HUnit and QuickCheck.  These include
             tools for running QuickCheck properties as HUnit test cases, allowing you to
             combine both approaches in a single program.  It also includes tools for more
             helpful displays of running progress in both HUnit and QuickCheck, additional
             generators for other types for QuickCheck, and shortcuts for quickly defining new
             test cases.
category: Testing
author: John Goerzen
exposed: True
exposed-modules: Test.HUnit.Tools Test.QuickCheck.Tools
                 Test.QuickCheck.Instances
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/testpack-2.1.2.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/testpack-2.1.2.1
              /usr/local/lib
hs-libraries: HStestpack-2.1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.1-04fafbcfa793ac20134c5b9972485d17
         QuickCheck-2.5.1.1-b0101c9f2f49da67b606fa3478ecc4d1
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/testpack-2.1.2.1/html/testpack.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/testpack-2.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
